body {
  margin: 0 auto;
  background: #F8F5F5;
  font-size: 24px;
  font-weight: 300;
}
body.success {
  background: #FFFFFB;
}
.app-store {
    padding: 10px;
}

.app-store .ios {
    padding-top: 1px;
}

p {
    text-align: center;
}
a {
  color: #00A356;
}
a:hover, a:active {
  color: #008F4C;
  text-decoration: none;
  border-bottom: 1px solid #008F4C;
}
.sun {
    text-align: center;
}
.cs-logo {
    display:block;
    width: 200px;
    text-align: center;
    margin: 64px auto 16px;
}
.lead {
    font-size: 20px;
    margin: 36px 0 24px;
}
.wyc {
    font-size: 20px;

}
.small {
    font-size: 16px;
    margin: 72px 0 24px;
}
footer {
	position: absolute;
	bottom: 0px;
  text-align: center;
  width: 100%;
  color: #666;
  font-size: 14px;
  margin: 72px 0 24px;
}
.video {
    width: 560px;
    height: 320px;
}

.btn-callsign {
    background: #008f4c url('callsign-mark.png') no-repeat 16px 12px;
    color: #FFFFFB;
    padding: 28px 20px 20px 68px;
    border: none;
    border-radius: 5px !important;
    font-size: 20px !important;
    font-weight: 300;
    line-height: 0px;
    vertical-align: bottom;
    height: 56px;
    box-shadow: 0 1px 1px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24), inset 0 1px 2px rgba(255,255,255,0.5);
    -webkit-transition: all 0.1s ease-in 0s;
    -o-transition: all 0.1s ease-in 0s;
    -moz-transition: all 0.1s ease-in 0s;
    -ms-transition: all 0.1s ease-in 0s;
    -khtml-transition: all 0.1s ease-in 0s;
    transition: all 0.1s ease-in 0s;
}
.btn-callsign:hover, .btn-callsign:active {
    color: #FFF !important;
    background: #008446 url('callsign-mark.png') no-repeat 16px 12px;
    box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23),  inset 0 2px 1px rgba(255,255,255,0.5);
}
.btn-callsign-success {
    background: #008F4C;
    color: #FFFFFB;
    padding: 28px 32px 20px;
    border: none;
    border-radius: 5px !important;
    font-size: 20px !important;
    font-weight: 300;
    line-height: 0px;
    vertical-align: bottom;
    height: 56px;
    box-shadow: 0 1px 1px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24), inset 0 1px 2px rgba(255,255,255,0.5);
    -webkit-transition: all 0.1s ease-in 0s;
    -o-transition: all 0.1s ease-in 0s;
    -moz-transition: all 0.1s ease-in 0s;
    -ms-transition: all 0.1s ease-in 0s;
    -khtml-transition: all 0.1s ease-in 0s;
    transition: all 0.1s ease-in 0s;
}
.btn-callsign-success:hover, .btn-callsign-success:active {
    color: #FFF !important;
    background: #008446;
    box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23),  inset 0 2px 1px rgba(255,255,255,0.5);
}

#qtip-overlay {
  width: 100%;
  height: 100%;
}

@media only screen and (max-device-width: 480px) {
    .video {
        width: 280px;
        height: 160px;
    }
}
